<!DOCTYPE html>
<html>
    <head><title> MGMT Static page</title></head>
    <body>
        <header>This is Skylar and Ana's MGMT A3 Project</header>
        <table>
            <tr>
                <td>Course code</td>
                <td>MGMT1103</td>
            </tr>
            <tr>
                <td>Term/Year</td>
                <td>Fall2017</td>
            </tr>
            <tr>
                <td>Assignment code</td>
                <td>GLA4</td>
            </tr>
            <tr>
                <td>Authors</td>
                <td>Skylar and Ana</td>
            </tr>
            <tr>
                <td>BVC Usernames</td>
                <td>s.balcom361 and a.siemen710</td>
            </tr>
            <tr>
                <td>Date Created</td>
                <td>2017/11/15</td>
            </tr>
            <tr>
                <td>Description</td>
                <td>Deploy static page</td>
            </tr>
            <tr>
                <td>Git Address</td>
                <td>https://gitlab.com/Anastasia710/MGMT1103_A3.git</td>
            </tr>
            <tr>
                <td>Website URL</td>
                <td> ENter here when donee</td>
            </tr>
           
        </table>
    </body>
</html>
